Loading...
Searching...
No Matches
fec_mtrx_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for fec_mtrx_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fec_code_block_data = R"doc()doc"
static const char * | __doc_gr_fec_code_matrix = R"doc()doc"
static const char * | __doc_gr_fec_code_fec_mtrx = R"doc()doc"
static const char * | __doc_gr_fec_code_fec_mtrx_fec_mtrx = R"doc()doc"
static const char * | __doc_gr_fec_code_fec_mtrx_encode = R"doc()doc"
static const char * | __doc_gr_fec_code_fec_mtrx_decode = R"doc()doc"
static const char * | __doc_gr_fec_code_fec_mtrx_n = R"doc()doc"
static const char * | __doc_gr_fec_code_fec_mtrx_k = R"doc()doc"
static const char * | __doc_gr_fec_code_matrix_free = R"doc()doc"
static const char * | __doc_gr_fec_code_read_matrix_from_file = R"doc()doc"
static const char * | __doc_gr_fec_code_write_matrix_to_file = R"doc()doc"
static const char * | __doc_gr_fec_code_generate_G_transpose = R"doc()doc"
static const char * | __doc_gr_fec_code_generate_G = R"doc()doc"
static const char * | __doc_gr_fec_code_generate_H = R"doc()doc"
static const char * | __doc_gr_fec_code_print_matrix = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, fec, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_fec_code_block_data

const char* __doc_gr_fec_code_block_data = R"doc()doc"

static

## __doc_gr_fec_code_fec_mtrx

const char* __doc_gr_fec_code_fec_mtrx = R"doc()doc"

static

## __doc_gr_fec_code_fec_mtrx_decode

const char* __doc_gr_fec_code_fec_mtrx_decode = R"doc()doc"

static

## __doc_gr_fec_code_fec_mtrx_encode

const char* __doc_gr_fec_code_fec_mtrx_encode = R"doc()doc"

static

## __doc_gr_fec_code_fec_mtrx_fec_mtrx

const char* __doc_gr_fec_code_fec_mtrx_fec_mtrx = R"doc()doc"

static

## __doc_gr_fec_code_fec_mtrx_k

const char* __doc_gr_fec_code_fec_mtrx_k = R"doc()doc"

static

## __doc_gr_fec_code_fec_mtrx_n

const char* __doc_gr_fec_code_fec_mtrx_n = R"doc()doc"

static

## __doc_gr_fec_code_generate_G

const char* __doc_gr_fec_code_generate_G = R"doc()doc"

static

## __doc_gr_fec_code_generate_G_transpose

const char* __doc_gr_fec_code_generate_G_transpose = R"doc()doc"

static

## __doc_gr_fec_code_generate_H

const char* __doc_gr_fec_code_generate_H = R"doc()doc"

static

## __doc_gr_fec_code_matrix

const char* __doc_gr_fec_code_matrix = R"doc()doc"

static

## __doc_gr_fec_code_matrix_free

const char* __doc_gr_fec_code_matrix_free = R"doc()doc"

static

## __doc_gr_fec_code_print_matrix

const char* __doc_gr_fec_code_print_matrix = R"doc()doc"

static

## __doc_gr_fec_code_read_matrix_from_file

const char* __doc_gr_fec_code_read_matrix_from_file = R"doc()doc"

static

## __doc_gr_fec_code_write_matrix_to_file

const char* __doc_gr_fec_code_write_matrix_to_file = R"doc()doc"

static